@font-face {
    font-family: 'JawiTitr';
    src: url('fonts/JawiTitr-Bold.otf') format('truetype');
}
@font-face {
    font-family: 'JawiTitrGrunge';
    src: url('fonts/JawiTitrGrunge-Bold.otf') format('truetype');
}
@font-face{
    font-family: 'JawiDotted';
    src: url('fonts/JawiDotted-Regular.otf') format('truetype');
}

@font-face{
    font-family: 'JawiTajawal-Bold';
    src: url('fonts/JawiTajawal-Bold.otf') format('truetype');
}
@font-face{
    font-family: 'JawiTajawal-Regular';
    src: url('fonts/JawiTajawal-Regular.otf') format('truetype');
}
